Bug 441649 - Totem/YouTube - Could not open vfs file _url_ for reading: Access denied (16)
Totem/YouTube - Could not open vfs file _url_ for reading: Access denied (16)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 06:44 EDT by ritz
Modified: 2015-03-03 17:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 13:15:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ritz 2008-04-09 06:44:43 EDT
Description of problem:
Cannot play videos from YouTube on Totem

Version-Release number of selected component (if applicable):
gnome-vfs2-2.22.0-1
totem-2.23.0-6

How reproducible:
always

Steps to Reproduce:
1. Enable YouTube plugin, and search for any video
2. select a video to play
3. Error
  
Actual results:
** (totem:8952): DEBUG: Init of Python module
** (totem:8952): DEBUG: Registering Python plugin instance:
YouTube+TotemPythonPlugin
** (totem:8952): DEBUG: Creating object of type YouTube+TotemPythonPlugin
** (totem:8952): DEBUG: Creating Python plugin instance
** Message: Error: Could not open resource for reading.
gstgnomevfssrc.c(841): gst_gnome_vfs_src_start (): /play/source:
Could not open vfs file
"http://www.youtube.com/get_video?video_id=JAh4bqBUGkY&t=OEgsToPDskIQqWyVlwJqcMCTYgTH79aT"
for reading: Access denied (16)


Expected results:
Video should play

Additional info:
related bug report - https://bugs.launchpad.net/ubuntu/+source/gnome-vfs/+bug/197669

suspect fix -
http://svn.gnome.org/viewvc/gnome-vfs/trunk/modules/http-neon-method.c?r1=5446&r2=5465
Comment 1 Bug Zapper 2008-05-14 05:10:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 ritz 2009-03-25 13:15:19 EDT
This works with F11 /rawhide

Note You need to log in before you can comment on or make changes to this bug.